@charset "utf-8";

/*---------------------------------------------------

#container

---------------------*/.l-------------------------l{}

#container {
    width: 100%;
    margin-top: 0px;
}

/*---------------------------------------------------

#resetbloc

---------------------*/.l-------------------------l{}

#resetbloc {
}

/*---------------------------------------------------

bloc01

---------------------*/.l-------------------------l{}

#resetbloc .bloc01 {
    width: 100%;
    overflow: hidden;
}
#resetbloc .bloc01 .bg01 {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    height: 600px;
}
#resetbloc .bloc01 .bg01 .b1 {
    position: absolute;
    left: -203px;
    top: 0px;
}
#resetbloc .bloc01 .bg01 .b1 .t1 {
}

/*---------------------------------------------------

bloc02

---------------------*/.l-------------------------l{}

#resetbloc .bloc02 {
    width: 100%;
    background-color: #dddddd;
    height: 45px;
}
#resetbloc .bloc02 .bg01 {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    overflow: hidden;
}
#resetbloc .bloc02 .bg01 .b1 {
    float: left;
    position: relative;
    left: 50%;
}
#resetbloc .bloc02 .bg01 .b1 a {
    border-radius: 7px;        /* CSS3草案 */
    -webkit-border-radius: 7px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 7px;   /* Firefox用 */
    position: relative;
    left: -50%;
    border: 1px solid #ffffff;
    background-color: #ffffff;
    height: 14px;
    width: 14px;
    display: block;
    color: #ffffff;
    float: left;
    text-decoration: none;
    margin-right: 3px;
    margin-left: 3px;
    text-align: center;
    margin-top: 16px;
}
#resetbloc .bloc02 .bg01 .b1 a.activeSlide {
    color: #ff8cb9;
    border: 1px solid #ff8cb9;
    background-color: #ff8cb9;
}


/*---------------------------------------------------

bloc10

---------------------*/.l-------------------------l{}

#resetbloc .bloc10 {
    width: 100%;
    background-color: #ff8cb9;
    color: #fff;
    padding: 20px 0;
}
#resetbloc .bloc10 .bg01 {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}
#resetbloc .bloc10 .bg01 .b1 {
    text-align: center;

}


/*---------------------------------------------------

bloc11

---------------------*/.l-------------------------l{}

#resetbloc .bloc11 {
    width: 100%;
    background-color: #fff;
    padding: 80px 0;
}
#resetbloc .bloc11 .bg01 {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}
#resetbloc .bloc11 .bg01 .b1 {
    text-align: center;
    padding-bottom: 20px;
}
#resetbloc .bloc11 .bg01 .b1 .t1 {
    font-size: 30px;
    color: #ff8cb9;
}
#resetbloc .bloc11 .bg01 .b1 .t2 {
    font-size: 20px;
    color: #000;
}


#resetbloc .bloc11 .bg01 .b2 {
}
#resetbloc .bloc11 .bg01 .b2 .t1 {
    float: left;
    position: relative;
    margin-left: 30px;
    width: 300px;
}
#resetbloc .bloc11 .bg01 .b2 .t1 a {
    text-decoration: none;
}
#resetbloc .bloc11 .bg01 .b2 .t1:nth-child(3n+1) {
    margin-left: 0;
}
#resetbloc .bloc11 .bg01 .b2 .t1:nth-child(n+4) {
    margin-top: 50px;
}
#resetbloc .bloc11 .bg01 .b2 .t1 img {
    width: 300px;
    height: 250px;
}
#resetbloc .bloc11 .bg01 .b2 .t1 .s1 {
    color: #000;
    font-size: 0.6em;
    max-width: 300px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#resetbloc .bloc11 .bg01 .b2 .t1 .s2 {
    color: #000;
    font-size: 1.1em;
    max-width: 300px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#resetbloc .bloc11 .bg01 .b2 .t1 .s3 {
    color: #ff8cb9;
    font-size: 1.4em;
}


/*---------------------------------------------------

bloc12

---------------------*/.l-------------------------l{}

#resetbloc .bloc12 {
    width: 100%;
    background-color: #fff;
    padding: 80px 0;
}
#resetbloc .bloc12 .bg01 {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}
#resetbloc .bloc12 .bg01 .b1 {
    text-align: center;
    padding-bottom: 50px;
}
#resetbloc .bloc12 .bg01 .b1 .t1 {
    font-size: 30px;
    color: #ff8cb9;
}
#resetbloc .bloc12 .bg01 .b1 .t2 {
    font-size: 20px;
    color: #000;
}
#resetbloc .bloc12 .bg01 .b2 {
}
#resetbloc .bloc12 .bg01 .b2 .t1 {
    float: left;
    width: 220px;
    height: 274px;
    margin-left: 26px;
}
#resetbloc .bloc12 .bg01 .b2 .t1 a {
    text-decoration: none;
}
#resetbloc .bloc12 .bg01 .b2 .t1:first-child {
    margin-left: 0;
}
#resetbloc .bloc12 .bg01 .b2 .t1 img {
    width: 100%;
}

/*---------------------------------------------------

bloc13

---------------------*/.l-------------------------l{}

#resetbloc .bloc13 {
    width: 100%;
    background-color: #f3f3f3;
    padding: 80px 0;
}
#resetbloc .bloc13 .bg01 {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}
#resetbloc .bloc13 .bg01 .b1 {
    text-align: center;
    padding-bottom: 50px;
}
#resetbloc .bloc13 .bg01 .b1 .t1 {
    font-size: 30px;
    color: #ff8cb9;
}
#resetbloc .bloc13 .bg01 .b1 .t2 {
    font-size: 20px;
    color: #000;
}


#resetbloc .bloc13 .bg01 .b2 {
}
#resetbloc .bloc13 .bg01 .b2 .t1 {
    float: left;
    width: 300px;
    height: 170px;
    margin-left: 30px;
}
#resetbloc .bloc13 .bg01 .b2 .t1 a {
    text-decoration: none;
}
#resetbloc .bloc13 .bg01 .b2 .t1:nth-child(3n+1) {
    margin-left: 0;
}
#resetbloc .bloc13 .bg01 .b2 .t1:nth-child(n+4) {
    margin-top: 20px;
}
#resetbloc .bloc13 .bg01 .b2 .t1 img {
    width: 100%;
}

/*---------------------------------------------------

bloc14

---------------------*/.l-------------------------l{}

#resetbloc .bloc14 {
    width: 100%;
    background-color: #f3f3f3;
    padding: 80px 0;
}
#resetbloc .bloc14 .bg01 {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}
#resetbloc .bloc14 .bg01 .b1 {
    text-align: center;
    padding-bottom: 50px;
}
#resetbloc .bloc14 .bg01 .b1 .t1 {
    font-size: 30px;
    color: #ff8cb9;
}
#resetbloc .bloc14 .bg01 .b1 .t2 {
    font-size: 20px;
    color: #000;
}


#resetbloc .bloc14 .bg01 .b2 {
}
#resetbloc .bloc14 .bg01 .b2 .t1 {
    float: left;
    width: 300px;
    height: 100px;
    margin-left: 30px;
}
#resetbloc .bloc14 .bg01 .b2 .t1 a {
    text-decoration: none;
}
#resetbloc .bloc14 .bg01 .b2 .t1:nth-child(3n+1) {
    margin-left: 0;
}
#resetbloc .bloc14 .bg01 .b2 .t1:nth-child(n+4) {
    margin-top: 20px;
}
#resetbloc .bloc14 .bg01 .b2 .t1 img {
    width: 100%;
}

/*---------------------------------------------------

bloc15

---------------------*/.l-------------------------l{}

#resetbloc .bloc15 {
    width: 100%;
    background-color: #fff;
    padding: 80px 0;
}
#resetbloc .bloc15 .bg01 {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}
#resetbloc .bloc15 .bg01 .b1 {
    text-align: center;
    padding-bottom: 50px;
}
#resetbloc .bloc15 .bg01 .b1 .t1 {
    font-size: 30px;
    color: #ff8cb9;
}
#resetbloc .bloc15 .bg01 .b1 .t2 {
    font-size: 20px;
    color: #000;
}
#resetbloc .bloc15 .bg01 .b2 {
}
#resetbloc .bloc15 .bg01 .b2 .t1 {
    float: left;
    width: 300px;
    height: 100px;
    margin-left: 30px;
}
#resetbloc .bloc15 .bg01 .b2 .t1 a {
    text-decoration: none;
}
#resetbloc .bloc15 .bg01 .b2 .t1:nth-child(3n+1) {
    margin-left: 0;
}
#resetbloc .bloc15 .bg01 .b2 .t1:nth-child(n+4) {
    margin-top: 20px;
}
#resetbloc .bloc15 .bg01 .b2 .t1 img {
    width: 100%;
}


/*---------------------------------------------------

bloc16

---------------------*/.l-------------------------l{}

#resetbloc .bloc16 {
    width: 100%;
    background-color: #f3f3f3;
    padding: 80px 0;
}
#resetbloc .bloc16 .bg01 {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}
#resetbloc .bloc16 .bg01 .b1 {
    text-align: center;
    padding-bottom: 50px;
}
#resetbloc .bloc16 .bg01 .b1 .t1 {
    font-size: 30px;
    color: #ff8cb9;
}
#resetbloc .bloc16 .bg01 .b1 .t2 {
    font-size: 20px;
    color: #000;
}
#resetbloc .bloc16 .bg01 .b2 {
}
#resetbloc .bloc16 .bg01 .b2 .t1 {
    float: left;
    width: 465px;
    height: 180x;
    margin-left: 15px;
    margin-bottom: 15px;
}
#resetbloc .bloc16 .bg01 .b2 .t1 a {
    text-decoration: none;
}
#resetbloc .bloc16 .bg01 .b2 .t1:nth-child(odd) {
    margin-left: 0;
}
#resetbloc .bloc16 .bg01 .b2 .t1 img {
    width: 100%;
}

/*---------------------------------------------------

bloc03

---------------------*/.l-------------------------l{}

#resetbloc .bloc03 {
    width: 100%;
    overflow: hidden;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center top;
    margin-top: 90px;
    padding-top: 120px;
    margin-bottom: 20px;
}
#resetbloc .bloc03 .bg01 {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}
#resetbloc .bloc03 .bg01 .b1 {
}
#resetbloc .bloc03 .bg01 .b1 .t1 {
    float: left;
    margin-bottom: 12px;
    margin-left: 12px;
}
#resetbloc .bloc03 .bg01 .b1 .t1.f {
    margin-left: 0px;
}


#resetbloc .bloc03 .bg01 .b1 .t1 {
    position: relative;
    width: 231px;
    height: 231px;

}
#resetbloc .bloc03 .bg01 .b1 .f {
    width: 474px;
    height: 474px;

}

#resetbloc .bloc03 .bg01 img {
    width: 100%;
}


#resetbloc .bloc03 .bg01 .info_area {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    color: #fff;
    display: none;
}

#resetbloc .bloc03 .bg01 .info_area .s1 {
    margin: 10px 10px 0 10px;
    font-size: 150%;
}
#resetbloc .bloc03 .bg01 .info_area .s2 {
    margin: 10px 10px 0 10px;
    font-size: 150%;
}
#resetbloc .bloc03 .bg01 .info_area .s3 {
    margin: 10px 10px 0 10px;
    font-size: 150%;
}
#resetbloc .bloc03 .bg01 .info_area span {
    font-size: 60%;
}

/*---------------------------------------------------

bloc04

---------------------*/.l-------------------------l{}

#resetbloc .bloc04 {
    width: 100%;
    overflow: hidden;
    margin-bottom: 30px;
}
#resetbloc .bloc04 .bg01 {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}
#resetbloc .bloc04 .bg01 .b1 {
}
#resetbloc .bloc04 .bg01 .b1 .t1 {
}


/*---------------------------------------------------

bloc05

---------------------*/.l-------------------------l{}

#resetbloc .bloc05 {
    width: 100%;
    overflow: hidden;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 120px;
    height: 380px;
    margin-top: 60px;
}
#resetbloc .bloc05 .bg01 {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}

/*---------------------------------------------------

bloc06

---------------------*/.l-------------------------l{}
#resetbloc .bloc06 {
    width: 100%;
    background-color: #000;
    overflow:hidden;
}
#resetbloc .bloc06 .bg {
    width: 960px;
    margin:0 auto;
    position: relative;
    padding-bottom: 20px;
    padding-top: 20px;
}
#resetbloc .bloc06 .b1 {
}
#resetbloc .bloc06 .b1 h2 {
    text-align: center;
    width: 100%;
    height: 82px;
}
#resetbloc .bloc06 .b1 .ranking_date {
    position: absolute;
    bottom: 20px;
    right: 0;
    font-size: 150%;
    display: none;
}


/*---------------------------------------------------

bloc09

---------------------*/.l-------------------------l{}

#resetbloc .bloc09 {
    width: 100%;
    overflow: hidden;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center top;
    height: 260px;
}
#resetbloc .bloc09 .bg01 {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}

/*---------------------------------------------------

bloc17

---------------------*/.l-------------------------l{}

#resetbloc .bloc17 {
    width: 100%;
    background-color: #fff;
    padding: 40px 0;
}
#resetbloc .bloc17 .bg01 {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}
#resetbloc .bloc17 .bg01 .b1 {
}
#resetbloc .bloc17 .bg01 .b1 .t1 {
    float: left;
    width: 145;
    height: 145px;
    margin-left: 15px;
}
#resetbloc .bloc17 .bg01 .b1 .t1 a {
    text-decoration: none;
}
#resetbloc .bloc17 .bg01 .b1 .t1:first-child {
    margin-left: 0;
}
#resetbloc .bloc17 .bg01 .b1 .t1 img {
    width: 100%;
}